* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, sans-serif;
    background-color: #fafaff;
    color: #1b1e6b;
    font-size: 1rem;
}
.card {
    transition: ease-in-out all 0.4s;
}
.card:hover {
    transform: scale(1.05);
    transition: ease-in-out all 0.2s;
    box-shadow: 0 0 2rem rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    -webkit-transition: ease-in-out all 0.2s;
    -moz-transition: ease-in-out all 0.2s;
    -ms-transition: ease-in-out all 0.2s;
    -o-transition: ease-in-out all 0.2s;
}
.img-thumbnail {
    border: none;
}
.container {
    max-width: 100%;
    margin: 0 auto;
    padding-top: 20px;
    display: flex;
    flex-wrap: wrap;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.image img {
    max-width: 80%;
    height: auto;
    margin: 30px 0;
}

.form {
    max-width: 40%;
    margin: 30px;
    padding: 20px;
    border-radius: 10px;
}

.form h2 {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.form label {
    display: flex;
    margin-bottom: 8px;
    font-weight: bold;
}

.form input[type="text"],
.form input[type="email"],
.form input[type="password"] {
    width: 100%;
    margin-bottom: 20px;
    border: none;
    border-radius: 5px;
    background-color: #f2f2f2;
}
.form input[type="text"]:focus-visible,
.form input[type="email"]:focus-visible,
.form input[type="password"]:focus-visible {
    outline: none;
    background-color: #fff;
}
.back {
    padding: 10px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    color: #1b1e6b;
}

.form button[type="submit"] {
    display: block;
    width: 100%;
    margin-top: 20px;
    padding: 12px;
    border: none;
    border-radius: 5px;
    background-color: #454cf2;
    color: #fff;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}

.form button[type="submit"]:hover {
    background-color: #61616ea8;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.form p {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    display: flex;
}

.form p a {
    color: #1b1e6b;
    text-decoration: none;
    font-weight: bold;
}
.form p a:hover {
    text-decoration: none;
    color: #1b1e6bab !important;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

a {
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}
.pass {
    display: flex;
    justify-content: space-between;
}
.pass a {
    color: #a2a5f3;
    font-size: 0.9rem;
}
.navbar-brand {
    color: #1b1e6b;
}
.nav-link {
    color: #1b1e6b;
}
a.button,
.button {
    background-color: #454cf2;
    color: #fff;
    border-color: #454cf2;
}
a.button:hover,
.button:hover {
    background-color: #1b1e6bab;
    border-color: #1b1e6bab;
    color: #fff;
}
.nav-link:hover {
    color: #1b1e6bab;
}
.card-body {
    color: #1b1e6b;
}
#name {
    color: #1b1e6bab;
}
/* a:hover {
    text-decoration: none;
    color: #1b1e6bab;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
} */

.invalid-feedback {
    width: 100%;
    padding: 0 0 10px;
    font-size: 90%;
    color: #dc3545;
}
form .login {
    text-align: center;
}
.social-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.social-icons a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    margin: 0 10px;
    border-radius: 50%;
    background-color: #333;
    color: #fff;
    transition: all 0.3s ease;
}

.social-icons a:hover {
    transform: scale(1.1);
}

.social-icons a i {
    font-size: 20px;
}
.dropdown-toggle::after {
    display: none;
}
@media (max-width: 836px) {
    .form {
        max-width: 100%;
    }
    .image {
        flex-basis: 100%;
        max-width: 50%;
        text-align: center;
    }
}
@media (min-width: 836px) {
    .form {
        flex-basis: 40%;
    }
}
